---
# Инвентарь VMware vSphere.
# Плейбук подключается к vCenter API локально — SSH не используется.
all:
  children:
    vmware_vcenter:
      hosts:
        vcenter:
          ansible_connection: local
          vcenter_hostname: vc1.beta.gigacoms.info
          vcenter_datacenter: dc1
          vcenter_cluster: cl1
          vcenter_esxi_hosts:
            - hs001.gigacoms.info
            - hs002.gigacoms.info
            - hs003.gigacoms.info
